Bug 970921 - Beaker show 500 internal error when user trying to add numeric key types
Summary: Beaker show 500 internal error when user trying to add numeric key types
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI   
(Show other bugs)
Version: 0.13
Hardware: Unspecified Unspecified
medium
medium vote
Target Milestone: 22.0
Assignee: Roman Joost
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords: EasyFix, NeedsTestCase, Patch, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-05 08:40 UTC by xjia
Modified: 2018-02-06 00:41 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 05:33:41 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Roman Joost 2015-11-18 06:03:17 UTC
Patch available on:

http://gerrit.beaker-project.org/4495

Comment 6 Dan Callaghan 2015-12-18 01:35:31 UTC
This fix was merged into the release-21 branch but we won't be producing any further 21.x bug fix releases. This will be included with 22.0 instead.

Comment 7 Dan Callaghan 2016-01-14 05:33:41 UTC
Beaker 22.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.